Bug 719998 - [abrt] java-1.6.0-openjdk-1.6.0.0-58.1.10.2.fc15: __GI_raise: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1.6.0.0-58.1.10.2.fc15: __GI_raise: Process /usr/li...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:06d6fc6dbe1016dce712163f9cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-08 12:17 EDT by Henry Rust
Modified: 2011-10-18 04:44 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-18 04:44:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (22.09 KB, text/plain)
2011-07-08 12:18 EDT, Henry Rust
no flags Details
File: maps (50.64 KB, text/plain)
2011-07-08 12:18 EDT, Henry Rust
no flags Details
Backtrace (72.20 KB, application/octet-stream)
2011-07-08 12:27 EDT, Henry Rust
no flags Details
Error file generated by openjdk (55.59 KB, text/x-log)
2011-07-15 15:12 EDT, Henry Rust
no flags Details
backtrace from my local machine (56.84 KB, text/plain)
2011-07-16 14:27 EDT, Henry Rust
no flags Details

  None (edit)
Description Henry Rust 2011-07-08 12:17:41 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 3
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.1.R36x_v20101122_1400.jar -os linux -ws gtk -arch x86_64 -showsplash -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.2.R36x_v20101019_1345/eclipse_1312.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.1.R36x_v20101122_1400.jar -exitdata 40000 -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.1.R36x_v20101122_1400.jar
comment:        tried to start eclipse
component:      java-1.6.0-openjdk
crash_function: __GI_raise
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        java-1.6.0-openjdk-1.6.0.0-58.1.10.2.fc15
reason:         Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
time:           Fri Jul  8 17:43:25 2011
uid:            500
username:       henry
xsession_errors: 

backtrace:      Text file, 73928 bytes
dso_list:       Text file, 22625 bytes
maps:           Text file, 51851 bytes

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1629
:HOSTNAME=fedoranotebook
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-I0odVU/S.gpg-agent:1705:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8bd3161ea4c06683d1da745e00000010-1310139700.873736-639639769
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/henry/.gtkrc-2.0:/home/henry/.gtkrc-2.0-kde4:/home/henry/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-sqrRfs
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=henry
:SSH_AUTH_SOCK=/tmp/ssh-hmhJcn1503/agent.1503
:MAIL=/var/spool/mail/henry
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/henry/bin
:QT_IM_MODULE=xim
:PWD=/home/henry
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1501
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/henry
:KDE_SESSION_VERSION=4
:LOGNAME=henry
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UTzJZwerth,guid=f3958a2baae0cf2a2f4588eb00000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/henry
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/henry/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-henry/xauth-500-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1769,unix/unix:/tmp/.ICE-unix/1769
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/henry/.gtkrc::/home/henry/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=fedoranotebook;1310139750;738689;1801_TIME104909
:MOZILLA_FIVE_HOME=/usr/lib64/xulrunner-2
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/../lib/amd64

var_log_messages:
:Jul  8 16:52:00 fedoranotebook yum[4265]: Installed: javamail-1.4.3-6.fc15.noarch
:Jul  8 16:52:14 fedoranotebook yum[4265]: Installed: tzdata-java-2011h-1.fc15.noarch
:Jul  8 16:52:23 fedoranotebook yum[4265]: Installed: 1:java-1.6.0-openjdk-1.6.0.0-58.1.10.2.fc15.x86_64
:Jul  8 16:52:48 fedoranotebook yum[4265]: Installed: 1:java-1.6.0-openjdk-devel-1.6.0.0-58.1.10.2.fc15.x86_64
:Jul  8 16:52:52 fedoranotebook yum[4265]: Installed: ant-javamail-1.8.2-3.fc15.noarch
:Jul  8 17:00:39 fedoranotebook yum[4533]: Installed: lpg-java-compat-1.1.0-6.fc15.1.noarch
:Jul  8 17:43:39 fedoranotebook abrt[2179]: saved core dump of pid 2141 (/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2011-07-08-17:43:25-2141.new/coredump (584658944 bytes)
Comment 1 Henry Rust 2011-07-08 12:18:29 EDT
Created attachment 511963 [details]
File: dso_list
Comment 2 Henry Rust 2011-07-08 12:18:42 EDT
Created attachment 511964 [details]
File: maps
Comment 3 Henry Rust 2011-07-08 12:27:21 EDT
Created attachment 511965 [details]
Backtrace
Comment 4 Henry Rust 2011-07-08 12:31:38 EDT
eclipse packages installed:

eclipse-birt.noarch                 2.6.0-2.fc15                       @fedora  
eclipse-cdt.x86_64                  1:7.0.2-1.fc15                     @updates 
eclipse-dtp.noarch                  1.8.2-1.fc15                       @fedora  
eclipse-egit.noarch                 1.0.0-2.fc15                       @updates 
eclipse-emf.noarch                  2.6.0-2.fc14                       @fedora  
eclipse-gef.noarch                  3.6.2-1.fc15                       @fedora  
eclipse-jgit.noarch                 1.0.0-2.fc15                       @updates 
eclipse-linuxprofilingframework.x86_64
eclipse-manpage.noarch              0.0.1-0.svn24060.1.fc15.1          @fedora  
eclipse-oprofile.x86_64             0.6.1-4.fc15                       @fedora  
eclipse-platform.x86_64             1:3.6.2-5.fc15                     @fedora  
eclipse-rcp.x86_64                  1:3.6.2-5.fc15                     @fedora  
eclipse-rse.noarch                  3.2-3.fc15                         @fedora  
eclipse-swt.x86_64                  1:3.6.2-5.fc15                     @fedora  
eclipse-valgrind.x86_64             0.6.1-2.fc15                       @fedora  

Crash occurs every time I try to start eclipse
Comment 5 Deepak Bhole 2011-07-13 16:21:07 EDT
Can you please install the debuginfo package listed in the trace and attach the new trace? Looking at the trace, you'd have to run:

yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21
yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/62/6253cd342351e050cb793f6ebedff7f6d5aa0f
yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/5d/b0bc8b22bfa50d3a027afd1a8ab686ebe10e65
yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/f2/63996d00ceb821893db62b538d3c289ad279b5
yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3a/8fe6cb0063d56fc9be76ecd085c05f1b8a76e6

With any luck, the new trace with those debuginfos installed will show the root cause.
Comment 6 Henry Rust 2011-07-15 15:10:50 EDT
Interesting: If I use the default workspace directory ~/workspace, everything works fine and eclipse starts. But as it seems other workspace directories don't work.

console output:
CompilerOracle: exclude org/eclipse/core/internal/dtree/DataTreeNode.forwardDeltaWith
CompilerOracle: exclude org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding.<init>
CompilerOracle: exclude org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates.instantiateTemplate
CompilerOracle: exclude org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage.addBinding
CompilerOracle: exclude org/python/pydev/editor/codecompletion/revisited/PythonPathHelper.isValidSourceFile
CompilerOracle: exclude org/python/pydev/ui/filetypes/FileTypesPreferencesPage.getDottedValidSourceFiles
#
# A fatal error has been detected by the Java Runtime Environment:
#
#  SIGSEGV (0xb) at pc=0x0000003f0be16960, pid=3041, tid=139862589044480
#
# JRE version: 6.0_22-b22
# Java VM: OpenJDK 64-Bit Server VM (20.0-b11 mixed mode linux-amd64 compressed oops)
# Derivative: IcedTea6 1.10.2
# Distribution: Fedora release 15 (Lovelock), package fedora-58.1.10.2.fc15-x86_64
# Problematic frame:
# C  [libgobject-2.0.so.0+0x16960]  g_object_get_qdata+0x20
#
# An error report file with more information is saved as:
# /home/henry/hs_err_pid3041.log
#
# If you would like to submit a bug report, please include
# instructions how to reproduce the bug and visit:
#   http://icedtea.classpath.org/bugzilla
# The crash happened outside the Java Virtual Machine in native code.
# See problematic frame for where to report the bug.
#

Installing of additional debuginfo packages doesn't work for me, but I guess that's why the backtrace was generated with retrace server feature new in Fedora 15.

[root@fedoranotebook ~]# yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21
Loaded plugins: langpacks, presto, refresh-packagekit
fedora-debuginfo/primary_db                                                                                                           | 1.5 MB     00:02     
Setting up Install Process
fedora-debuginfo/filelists_db                                                                                                         | 8.2 MB     00:17     
rpmfusion-free-debuginfo/filelists_db                                                                                                 | 307 kB     00:00     
rpmfusion-free-rawhide-debuginfo/filelists_db                                                                                         | 315 kB     00:00     
rpmfusion-free-updates-debuginfo/filelists_db                                                                                         | 158 kB     00:00     
rpmfusion-free-updates-testing-debuginfo/filelists_db                                                                                 | 1.2 kB     00:00     
rpmfusion-nonfree-debuginfo/filelists_db                                                                                              | 107 kB     00:00     
rpmfusion-nonfree-rawhide-debuginfo/filelists_db                                                                                      | 115 kB     00:00     
rpmfusion-nonfree-updates-debuginfo/filelists_db                                                                                      |  54 kB     00:00     
rpmfusion-nonfree-updates-testing-debuginfo/filelists_db                                                                              | 1.2 kB     00:00     
updates-debuginfo/filelists_db                                                                                                        | 2.6 MB     00:05     
updates-testing-debuginfo/filelists_db                                                                                                | 879 kB     00:02     
No package /usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21 available.
Error: Nothing to do
Comment 7 Henry Rust 2011-07-15 15:12:56 EDT
Created attachment 513436 [details]
Error file generated by openjdk
Comment 8 Deepak Bhole 2011-07-15 15:35:06 EDT
Ah, the info hash may have changed. Can you try manually installing the debuginfo?

yum --disablerepo='*' --enablerepo='*-debuginfo' install eclipse-debuginfo

(Followed by 'yum update eclipse' to ensure that you have the latest Eclipse and latest debuginfo).

This looks a look like an error stemming from swt.. I'd just like to confirm before passing it over to the Eclipse folk.
Comment 9 Henry Rust 2011-07-16 14:24:58 EDT
Ok, i tried to install the debug info and generated the backtrace local on my machine. But I had to update the system with updates-testing to get abrt working again. (Was bitten by Bug 718347)

As suggested in the headlines of the backtrace I tried:
Missing separate debuginfo for /usr/lib64/eclipse/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.2.R36x_v20101019_1345/eclipse_1312.so
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21 /var/cache/abrt-di/usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21
Missing separate debuginfo for /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-gtk-3659.so
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/62/6253cd342351e050cb793f6ebedff7f6d5aa0f /var/cache/abrt-di/usr/lib/debug/.build-id/62/6253cd342351e050cb793f6ebedff7f6d5aa0f
Missing separate debuginfo for /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-pi-gtk-3659.so
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/5d/b0bc8b22bfa50d3a027afd1a8ab686ebe10e65 /var/cache/abrt-di/usr/lib/debug/.build-id/5d/b0bc8b22bfa50d3a027afd1a8ab686ebe10e65
Missing separate debuginfo for /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-atk-gtk-3659.so
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/f2/63996d00ceb821893db62b538d3c289ad279b5 /var/cache/abrt-di/usr/lib/debug/.build-id/f2/63996d00ceb821893db62b538d3c289ad279b5


[root@fedoranotebook ~]# yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21 /var/cache/abrt-di/usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Setting up Install Process
No package /usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21 available.
No package /var/cache/abrt-di/usr/lib/debug/.build-id/ea/760aa2de6abde31a9d0ee07daad27a6bb75a21 available.
Error: Nothing to do
[root@fedoranotebook ~]# yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/62/6253cd342351e050cb793f6ebedff7f6d5aa0f /var/cache/abrt-di/usr/lib/debug/.build-id/62/6253cd342351e050cb793f6ebedff7f6d5aa0f
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Setting up Install Process
No package /usr/lib/debug/.build-id/62/6253cd342351e050cb793f6ebedff7f6d5aa0f available.
No package /var/cache/abrt-di/usr/lib/debug/.build-id/62/6253cd342351e050cb793f6ebedff7f6d5aa0f available.
Error: Nothing to do
[root@fedoranotebook ~]# yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/5d/b0bc8b22bfa50d3a027afd1a8ab686ebe10e65 /var/cache/abrt-di/usr/lib/debug/.build-id/5d/b0bc8b22bfa50d3a027afd1a8ab686ebe10e65
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Setting up Install Process
No package /usr/lib/debug/.build-id/5d/b0bc8b22bfa50d3a027afd1a8ab686ebe10e65 available.
No package /var/cache/abrt-di/usr/lib/debug/.build-id/5d/b0bc8b22bfa50d3a027afd1a8ab686ebe10e65 available.
Error: Nothing to do
[root@fedoranotebook ~]# yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/f2/63996d00ceb821893db62b538d3c289ad279b5 /var/cache/abrt-di/usr/lib/debug/.build-id/f2/63996d00ceb821893db62b538d3c289ad279b5
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Setting up Install Process
No package /usr/lib/debug/.build-id/f2/63996d00ceb821893db62b538d3c289ad279b5 available.
No package /var/cache/abrt-di/usr/lib/debug/.build-id/f2/63996d00ceb821893db62b538d3c289ad279b5 available.
Error: Nothing to do
	
But no success as you can see.

By the way eclipse-debuginfo is of course installed:
[root@fedoranotebook ~]# yum --disablerepo='*' --enablerepo='*-debuginfo' install eclipse-debuginfo
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Setting up Install Process
Package 1:eclipse-debuginfo-3.6.2-5.fc15.x86_64 already installed and latest version
Nothing to do

And eclipse is latest versions available:
[root@fedoranotebook ~]# yum --enablerepo=updates-testing update "eclipse*"
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Setting up Update Process
No Packages marked for Update
Comment 10 Henry Rust 2011-07-16 14:27:46 EDT
Created attachment 513500 [details]
backtrace from my local machine
Comment 11 Deepak Bhole 2011-07-16 15:16:33 EDT
Thanks for the new trace. The error does seem to have started in swt:

...
...
#7  0x00007f52ec951ad1 in Java_org_eclipse_swt_internal_gtk_OS__1g_1object_1get_1qdata () from /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-pi-gtk-3659.so
...
...


Changing component to eclipse.
Comment 12 Andrew Overholt 2011-07-18 12:18:50 EDT
Henry, has the default workspace location (~/workspace) already been used, perhaps?  If one passes "-data <new workspace location>" to eclipse on the command line, it'll start up with that new location.  If Eclipse detects that it's using a workspace location for the first time, it brings up the welcome screen which uses the browser widget.  My guess is that the browser widget is somehow crashing for you.  Alex, have you seen this in KDE?
Comment 13 Alexander Kurtakov 2011-09-21 10:46:43 EDT
Nope, it is working fine for me. Henri please answer Andrew's questions.
Comment 14 Alexander Kurtakov 2011-10-18 04:44:45 EDT
No response for a month. Closing.

Note You need to log in before you can comment on or make changes to this bug.